{
  "look_id": "yor_briar_s1_illustrious_lora_nochekaiser",
  "look_name": "Yor Briar S1 Illustrious Lora Nochekaiser",
  "character_id": "yor_briar",
  "positive": "yor_briar, black_hair, red_eyes, long_hair, sidelocks, white_hairband, gold_earrings, red_sweater, sweater_dress, off_shoulder, pantyhose, long_sleeves, large_breasts",
  "negative": "3d, censored, lowres, bad_anatomy, bad_hands",
  "lora": {
    "lora_name": "Illustrious/Looks/yor-briar-s1-illustrious-lora-nochekaiser.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "yor briar",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "earrings",
    "off_shoulder",
    "collarbone",
    "thighs",
    "green_vest",
    "pencil_skirt",
    "white_shirt",
    "black_dress",
    "halterneck"
  ]
}
